﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:347px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:71px;
  top:79px;
  width:0px;
  height:0px;
}
#u0_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-34px;
  width:10px;
  height:34px;
}
#u0_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-34px;
  width:49px;
  height:10px;
}
#u0_seg2 {
  border-width:0px;
  position:absolute;
  left:34px;
  top:-34px;
  width:10px;
  height:39px;
}
#u0_seg3 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:-5px;
  width:21px;
  height:10px;
}
#u0_seg4 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:0px;
  width:10px;
  height:5px;
}
#u0_seg5 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:-10px;
  width:18px;
  height:18px;
}
#u0_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-37px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:75px;
  width:25px;
  height:25px;
}
#u2_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:73px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:67px;
  top:75px;
  width:8px;
  height:8px;
  display:flex;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:20px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u6 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:69px;
  width:53px;
  height:20px;
  display:flex;
}
#u6 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u6_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:69px;
  width:1px;
  height:20px;
  display:flex;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:71px;
  top:169px;
  width:0px;
  height:0px;
}
#u8_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-34px;
  width:10px;
  height:34px;
}
#u8_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-34px;
  width:49px;
  height:10px;
}
#u8_seg2 {
  border-width:0px;
  position:absolute;
  left:34px;
  top:-34px;
  width:10px;
  height:39px;
}
#u8_seg3 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:-5px;
  width:21px;
  height:10px;
}
#u8_seg4 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:0px;
  width:10px;
  height:5px;
}
#u8_seg5 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:-10px;
  width:18px;
  height:18px;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-37px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:165px;
  width:25px;
  height:25px;
}
#u10_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u10_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:163px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(245, 154, 35, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:67px;
  top:165px;
  width:8px;
  height:8px;
  display:flex;
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:249px;
  height:60px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u14 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:159px;
  width:249px;
  height:60px;
  display:flex;
}
#u14 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u14_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:159px;
  width:1px;
  height:20px;
  display:flex;
}
#u15 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u15_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:71px;
  top:261px;
  width:0px;
  height:0px;
}
#u16_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-26px;
  width:10px;
  height:26px;
}
#u16_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-26px;
  width:49px;
  height:10px;
}
#u16_seg2 {
  border-width:0px;
  position:absolute;
  left:34px;
  top:-26px;
  width:10px;
  height:31px;
}
#u16_seg3 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:-5px;
  width:21px;
  height:10px;
}
#u16_seg4 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:0px;
  width:10px;
  height:5px;
}
#u16_seg5 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:-10px;
  width:18px;
  height:18px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-29px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:257px;
  width:25px;
  height:25px;
}
#u18_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u18_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:255px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u19 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(112, 182, 3, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:67px;
  top:257px;
  width:8px;
  height:8px;
  display:flex;
}
#u20 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u20_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:67px;
  height:20px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u22 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:251px;
  width:67px;
  height:20px;
  display:flex;
}
#u22 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u22_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u23_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:251px;
  width:1px;
  height:20px;
  display:flex;
}
#u23 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u23_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
